Home 게시판 커뮤니티 Q&A 워드프레스에 rss 플러그인 추가후 Feed Items 가 0입니다. 조언부탁드립니다.

2개 답변, 2 voices Last updated by Avatar of 김성은 김성은 2 월, 4 주 전
  • Avatar of 김성은김성은
    Participant
    @sensewake
    #54274

    안녕하세요.워드프레스에 rss 플러그인을 사용하고 싶습니다.
    워드프레스 4.2.2
    The BeautifulDay  사용자 테마를 사용하고 있습니다.
    Running PHP version: 5.5.24 을 사용하고 있습니다.

    wp-rss-aggregator.4.9.1 이 돌고 있는 사이트에서 zip파일이 없어 폴더를 복사해 왔습니다.
    wp-rss-aggregator.4.11.4.zip 은 사양이 Running PHP version: 5.7.0 이상인 관계로
    일단 wp-admin에 RSS Aggregator 메뉴가 생성되어서 Feed Sources 에 추가해서 Validate feed 표시도 되고 Feed Preview에 목록도 나옵니다.
    그런데 Feed Items 메뉴에도 목록이 안나오고 Feed Sources 메뉴에서도 목록에 Imported items 에 목록이 0입니다.
    Feed Items를 해도 0입니다.

    어느 부분을 체크해 봐야할지 지금 운영중인 사이트여서 php버전을 업데이트를 할 수 없는 상황입니다.
    조언을 부탁드립니다.

    그리고 현재 다운로드 받을 수 있는 버전이 최신 버전이어서 혹시 지난 버전을 다운 받을 수 있는 방법이 있을까요?
    좋은 하루되시고 답변 기대해봅니다.

  • Avatar of 워드크래커워드크래커
    Participant
    @wordcracker7
    #54275

    안녕하세요?

     

    워드프레스 버전이 너무 낮습니다.

    개인적인 생각은 PHP 버전 문제라기보다는 워드프레스 버전이 낮아서 플러그인과 호환이 안 되는 현상처럼 보입니다.

    최신 워드프레스 버전의 권장 PHP 요구 사항이 PHP 7.3 이상이지만 PHP 5.5에서도 (테스트는 해보지 않았지만) 문제 없이 돌아갈 것 같습니다.

    Requirements

     

    워드프레스 버전과 플러그인 버전이 낮으면 보안 문제가 있기 때문에 가능하면 최신 버전으로 업데이트하는 것을 고려해보시기 바랍니다.

    Avatar of 워드크래커

    • 워드프레스 정보 제공 블로그: Visit
    • 워드프레스와 관련하여 문제 해결이 필요한 경우 문의해주세요.

  • Avatar of 김성은김성은
    Participant
    @sensewake
    #54277

    감사합니다.

    워드프레스 버전업을 하려면 완전 다시해야하는 관계로 어찌 임시방편을 생각한게 무리수 였나보네요.

    다시 해보겠습니다.ㅠㅠ

2 답변 글타래를 보이고 있습니다
  • 답변은 로그인 후 가능합니다.